Apply a discount to a subscription
POST
/discount
billing.funnelfox.comApply a percentage discount to future charges of an existing subscription.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
DiscountIn
object
reason
Reason
Short reason code (e.g., “duplicate_payment”, “unauthorized_charge”)
string
comment
Comment
Human-readable comment or reference (e.g., support ticket link)
string
external_id
Customer Id
string
subs_id
required
Subs Id
string format: uuid
percent
required
Percent
integer
count_of_iterations
integer
Responses
Section titled “Responses”Media typeapplication/json
Ok200